{% extends 'template/layout.twig' %}
{% block title %}Erreur 404{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/404.css">
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <h1>Le contenu demandé n'existe pas</h1>
    </div>
{% endblock %}